thank for your quick response..
I did that because I got this error during making install for mutt package so I tried to check automake
please advise

===>   mutt-1.4.2.2 depends on executable in : sgmlfmt - found
===>   mutt-1.4.2.2 depends on file: /usr/local/bin/automake19 - not found
===> Verifying install for /usr/local/bin/automake19 in /usr/ports/devel/automake19
===>  Building for automake-1.9.6
Making all in .
Making all in doc
restore=: && backupdir=".am$$" && am__cwd=`pwd` && cd . && rm -rf $backupdir && mkdir $backupdir && if (makeinfo --no-split --version) >/dev/null 2>&1; then for f in ./automake19.info ./automake19.info-[0-9] ./automake19.info-[0-9][0-9] ./automake19.i[0-9] ./automake19.i[0-9][0-9]; do if test -f $f; then mv $f $backupdir; restore=mv; else :; fi; done; else :; fi && cd "$am__cwd"; if makeinfo --no-split -I . -o ./automake19.info ./automake19.texi; then rc=0; cd .; else rc=$?; cd . && $restore $backupdir/* `echo "././automake19.info" | sed 's|[^/]*$||'`; fi; rm -rf $backupdir; exit $rc
./automake19.texi:8788: Unknown command `tie'.
./automake19.texi:8788: Misplaced {.
./automake19.texi:8788: Misplaced }.
./automake19.texi:9090: Unknown command `tie'.
./automake19.texi:9090: Misplaced {.
./automake19.texi:9090: Misplaced }.
./automake19.texi:9310: Unknown command `tie'.
./automake19.texi:9310: Misplaced {.
./automake19.texi:9310: Misplaced }.
./automake19.texi:9318: Unknown command `tie'.
./automake19.texi:9318: Misplaced {.
./automake19.texi:9318: Misplaced }.
makeinfo: Removing output file `./automake19.info' due to errors; use --force to preserve.
*** Error code 2

Stop in /usr/ports/devel/automake19/work/automake-1.9.6/doc.
*** Error code 1

Stop in /usr/ports/devel/automake19/work/automake-1.9.6.
*** Error code 1

Stop in /usr/ports/devel/automake19.
*** Error code 1

Stop in /usr/ports/mail/mutt.

/
Regards/
~~~~~~~~~~~~~~~~~~~~~~~~~~~
*Eng. Mahmoud AL-Labadi*
/Network Department
Palnet Communications Ltd.
Hadara Technologies
http://www.palnet.com
[EMAIL PROTECTED] <mailto:[EMAIL PROTECTED]>
//Tel.02/2403434. Fax.02/2403430/
~~~~~~~~~~~~~~~~~~~~~~~~~~~



Giorgos Keramidas wrote:
On 2007-01-12 22:26, Mahmoud Labadi <[EMAIL PROTECTED]> wrote:
Dear ALL,
I got the same problem... any news plz

I'm trying to upgrade my automake from 1.8.5_2 to 1.9.6 (in
order to install Subversion, which seems to require
this). During the build, I get a screenful of errors like

./automake19.texi:8788: Unknown command `tie'.
./automake19.texi:8788: Misplaced {.
./automake19.texi:8788: Misplaced }.
./automake19.texi:9090: Unknown command `tie'.
[...]

before dying with

---
makeinfo: Removing output file `./automake19.info' due to errors; use --force 
to preserve.
*** Error code 2

Stop in /usr/ports/devel/automake19/work/automake-1.9.6/doc.
*** Error code 1

FYI, I think you are attacking the problem the wrong way:

1. Don't use the devel/automake19 port for development work with automake.

   AFAIK, this port is not a full automake19 package, but a special port
   of automake, which provides just barely enough automake support for
   the Ports tree.

   For local automake-based development, you should either use the
   devel/gnu-automake port instead, or roll your own installation of
   automake and friends, from a clean source tarball of automake-1.9.6

2. Why do you have to install automake19 for Subversion?

   Does the devel/subversion port require it?  I don't see a dependency
   for automake in `ports/devel/subversion/Makefile'.




_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to